﻿body {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFFFCC;
	font-size: 62.5%;
}
h1
{
	font-size: x-large ;
	color: black;
}
h2
{
	font-size: large ;
	color: navy;
}
h3
{
	font-size:  medium ;
	color: black;
}
h4
{
	font-size: medium ;
	color: black;
}
p
{
	font-size: medium;
	color: black;
	margin: 0 0 15px 20px ;
	padding: 0;
	line-height: 160%;
}
li
{
	font-size: medium ;
	color: black;
	letter-spacing: .01em ;
	line-height: 140% ;
	word-spacing: 140% ;
}
dd
{
	font-size: medium ;
	color: black;
	letter-spacing: .01em ;
	line-height: 180% ;
	word-spacing: 140% ;
}
dt
{
	font-size: medium;
	color: black;
	letter-spacing: .001em;
	line-height: 180%;
	word-spacing: 110%;
	text-decoration: none;
	margin-right: 45px;
}
td
{
	font-size: medium ;
	color: black;
	height = "1";
	border: 1px solid #000000;
}
table
{
	border: 1px solid #003366;
}	
.p_centered {
	text-align: center;
}
dl {
	margin-right: 40px;
	text-indent: 50px;
}
ul {
	margin-left: 55px;
}
